Subject: CS Candidate - Ayushi Singh
From: Ayushi Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 03:17:30 -0400

| | CS Test

Name | Ayushi Singh
E-mail | [email-masked]
Phone Number | (+91) 8130885161
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area) | Gaur City 2 Noida Extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Radisson Blu Kaushambi | Guest Service Associate | 10th February 2016 | INR 13,172
Previous Employer 2 | Radisson Blu MBD Noida | Front Office Supervisor | 28 January 2020 | INR 23,350

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

1. Many basic problems can be solved simply by restarting the device. Clears caches and forces the computer to re-load the web page. (But before restart, i will make sure  to save all the data)

2. If searching doesn’t work, then there’s reason to believe that we are not connected to the internet. Fix the connection issue before proceeding.

3. Also, it’s a good idea to test if the site we are trying to access is down for everyone, or just for me.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)

Apologize and come up with a solution.

I will make sure to be sincere in extending my apology. An apology cannot solve the problem alone, but it will ease the customer’s anger.

After an apology, i will try to provide him some possible discount on pizza order or a complimentary desert, or beverage as a recovery of my mistake.
If the customer does not approve my solution, then i will hear him out and see if it’s possible to apply his solution instead.

What were your responsibilities in your last employment. Please explain in 150-200 words.

1.My responsibility was taking check in and check out of the guest at reception.

2. Blocking rooms for all the arrival lined up for the day according to guest preferences and their bookings.

3.Handling Cashiering for that working hour.

4.Handling internal and external mails.

5.Maintaining record of complimentary rooms provided to local authorities and club members.

6.Requisition of store for whole front office department and maintaining MIS of store expenses.

7. Giving trainings to new joiners about hotel policies, procedure and software.

8. Oversee and supervise all duties performed by all Front Office employees.

9. Solving guest queries and complaints.

10. Taking guest feedback everyday and also through feedback form.

11.Coordination with finance team for any discrepancy.

12. Make sure to check Monthly billing of long stayer guests.

13. Special arrangement for honeymoon couple, or celebrating guest birthday with all the staff.

14. Thoroughly, check the VIP arrival rooms and check all the amenities to be placed in the room.

15. Acknowledge the repeat guest and greet them accordingly.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Companies that are generally acknowledged to be providers of “ great” rather than merely “good” customer service are those that typically go the “extra mile” in the way they treat their customers.

2.Providing timely, attentive, upbeat service to a customer, and making sure their needs are met in a manner that reflects positively on the business and make customer loyal to our company.

What according to you makes you a good candidate for customer service or technical support job?

1. Good Communication and interpersonal skills.

2. I am Mature and have Professional Attitude.

3. Optimistic and flexible person.

4. I am friendly and also a good listener.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |